curl --fail-with-body --silent --show-error \
--request DELETE \
--url "https://code.heihuzi.ai/v2/video_generation/$TASK_ID" \
--header "Authorization: Bearer $HEIHUZI_API_KEY"
{"action":"deleted","status":"deleted","task_id":"video_e992bbae16f64f0fa2ef2d18d5a22360"}
MiniMax 视频
MiniMax 视频:删除任务
删除已成功任务的记录。
DELETE
/
v2
/
video_generation
/
{task_id}
curl --fail-with-body --silent --show-error \
--request DELETE \
--url "https://code.heihuzi.ai/v2/video_generation/$TASK_ID" \
--header "Authorization: Bearer $HEIHUZI_API_KEY"
{"action":"deleted","status":"deleted","task_id":"video_e992bbae16f64f0fa2ef2d18d5a22360"}
删除已成功任务的记录。
删除后再查询或再次删除,返回 404。删除不影响已扣的费用和用量明细。
curl --fail-with-body --silent --show-error \
--request DELETE \
--url "https://code.heihuzi.ai/v2/video_generation/$TASK_ID" \
--header "Authorization: Bearer $HEIHUZI_API_KEY"
路径参数
响应
{"action":"deleted","status":"deleted","task_id":"video_e992bbae16f64f0fa2ef2d18d5a22360"}